.p-splitbutton-defaultbutton {
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.p-splitbutton-menubutton {
  border-left-color: white !important;
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}

.p-menu {
  width: auto !important;
}
